Plesk: PHP handler “fastcgi-5” is not registered

        Unable to create or update the subscription on Plesk: Error: The PHP handler “fastcgi-5” is not registered. Error Type: Unable to register the PHP handler: Handler with id = `fastcgi’...